<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Lifecycle Manager</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link rel="stylesheet" href="https://unpkg.com/tippy.js@4/themes/light.css" />
	
	<link href="css/bootstrap.min1.css" rel="stylesheet">
	<!-- Material Design Bootstrap -->
	<link href="css/mdb.min1.css" rel="stylesheet">
	<!-- Your custom styles (optional) -->
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet">
	<link href="css/fontello.css" rel="stylesheet">

	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<!-- SCRIPTS -->
	<!-- JQuery -->
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<!-- Bootstrap tooltips -->
	<script type="text/javascript" src="js/popper.min.js"></script>
	<!-- Bootstrap core JavaScript -->
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<!-- MDB core JavaScript -->
	<script type="text/javascript" src="js/mdb.min.js"></script>
	<script type="text/javascript" src="js/helper.js"></script>
	
	
</head>
<body>
	<nav class="pt-navbar pt-dlm">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div class="pt-navbar-group pt-align-left">
					<div class="pt-navbar-heading"><a href="index.html"><img src="images/dotstat-data-lifecycle-manager.png" alt=".Stat Data Lifecycle Manager" title=".Stat Data Lifecycle Manager" class="logo" /></a></div>
				</div>
				<div class="">
					<div class="pt-navbar-group pt-align-left">
						<div class="text-left">
							<span style="color: #fff; font-size: 21px;">Manage Structure</span>
							<!--<span class="pt-navbar-divider"></span>
							<button class="pt-button pt-minimal">Explore Data</button>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-ms.html">Manage Structure</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-md.html">Manage Data</a>
							<span class="pt-navbar-divider"></span>
							<a class="pt-button pt-minimal" href="index-mmd.html">Manage MetaData</a>-->
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<span class="pt-navbar-divider"></span>
							<span class="pt-text-muted">EN</span>
							<button class="pt-button pt-minimal">FR</button>
						</div>
					</div>
					<div class="pt-navbar-group pt-align-right">
						<div class="text-right">
							<div class="dropdown-hover" style="float: right; margin-right: 8px;">
								
								<a role="button" class="pt-button pt-minimal button" id="">
									<span class="pt-icon-standard pt-icon-user" style="color: #fff !important;"> Test User</span>
								</a>
								<div class="dropdown-content2 pt-menu docs-inline-example pt-elevation-1">
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-notifications" style="color: #222 !important;"> <span class="mdl-badge" data-badge="4">Notifications</span></span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-cog" style="color: #222 !important;"> Settings</span></a>
									<a class="pt-menu-item pt-popover-dismiss" href=""><span class="pt-icon-standard pt-icon-log-out" style="color: #222 !important;"> Log out</span></a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</nav>
	
	<div bp-layout="row center">
		<div bp-layout="col 9@lg 11@md">
			<div style="height: 25px;"></div>
			<div bp-layout="row stretch gutter-bottom-none">
				<div bp-layout="col 3@lg 4@md">
					<div class="width100" style="position: relative;">
						<div bp-layout="hide show@md" style="position: absolute; bottom:0;">Filters <span class="tip-tippy"><span class="pt-icon-standard material-help" style="font-size: 17px; margin: 1px 0 0 -3px;"></span></span></div>
						
						<div bp-layout="show hide@md"><button type="button" class="pt-button pt-large pt-fill pt-icon-filter button" style="margin: 5px 0px;" data-modal="#myModal">Filters <span class="badge">1</span></button></div>
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<div class="" bp-layout="row gutter-none">
							<div bp-layout="col 3@lg 3@md">
								<span style="margin-top: 20px; display: inline-block;">5435 results</span>
							</div>
							<div bp-layout="col 9@lg 9@md">
								<div class="btn-block btn-mainmenu">
									<button class="pt-button pt-minimal button btn-block" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										<i class="material-sort"></i><span bp-layout="hide show@lg"> Sort</span>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-done" style="font-size: 15px; margin-left: 6px"></i> Relevance</a></li>
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-blank" style="font-size: 15px; margin-left: 6px"></i> Alphabetical</a></li>
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-blank" style="font-size: 15px; margin-left: 6px"></i> Last updated date</a></li>
									</ul>
								</div>
								<div class="btn-block btn-mainmenu">
									<button class="pt-button pt-minimal button btn-block" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										<i class="material-layers"></i><span bp-layout="hide show@lg"> Label</span>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-done" style="font-size: 15px; margin-left: 6px"></i> Name</a></li>
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-blank" style="font-size: 15px; margin-left: 6px"></i> Code</a></li>
										<li class="dropdown-item"><a href="upload.html"><i class="fa fa-fw material-blank" style="font-size: 15px; margin-left: 6px"></i> both</a></li>
									</ul>
								</div>
								<div class="btn-block btn-mainmenu">
									<button class="pt-button pt-minimal button btn-block" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										<i class="material-publish"></i><span bp-layout="hide show@lg"> Upload</span>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<li class="dropdown-item"><a href="upload.html">Data</a></li>
										<li class="dropdown-item"><a href="upload.html">Structure</a></li>
									</ul>
								</div>
								<div class="btn-block btn-mainmenu">
									<button class="pt-button pt-minimal button btn-block" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
										<i class="material-get_app"></i><span bp-layout="hide show@lg"> Download</span>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<li class="dropdown-item"><a href="#">Data in XML</a></li>
										<li class="dropdown-item"><a href="#">Data in CSV</a></li>
										<li class="dropdown-divider"></li>
										<li class="dropdown-item"><a href="#">Structure without reference</a></li>
										<li class="dropdown-item"><a href="#">Structure with reference</a></li>
										<li class="dropdown-divider"></li>
										<li class="dropdown-item"><a href="#">Data and Structures in XML</a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div bp-layout="row stretch">
				<div bp-layout="col 3@lg 4@md">
					<div class="width100">
						<div class="pt-card">
							<div class="filter-box">
								<h3 class="collapse-header">
									Used filters <span class="badge">4</span><i class="material-expand_less"></i>
								</h3>
								<div class="collapse in width100">
									<span class="pt-tag pt-minimal pt-category">
										Dataspaces: <button class="pt-tag-remove"></button>
									</span>
									<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
										Collect <button class="pt-tag-remove"></button>
									</span>
									<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
										OECD CI process space <button class="pt-tag-remove"></button>
									</span>
									<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
										OECD CI disseminate space <button class="pt-tag-remove"></button>
									</span>
									<hr class="small">
									<span class="pt-tag pt-minimal pt-category">
										Types: <button class="pt-tag-remove"></button>
									</span>
									<span class="pt-tag pt-tag-removable pt-minimal pt-intent-primary">
										Codelist <button class="pt-tag-remove"></button>
									</span>
									<hr class="small">
									<span class="pt-tag pt-minimal pt-category">
										Clear all filters <button class="pt-tag-remove"></button>
									</span>
								</div>
							</div>
							<div class="filter-box dataspaces">
								<h3 class="collapse-header">
									Dataspaces <span class="badge">3/10</span><i class="material-expand_less"></i>
								</h3>
								<div class="collapse in width100">
									<label class="pt-control pt-checkbox color01">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Collect
									</label>
									<label class="pt-control pt-checkbox color02">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color03">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color04">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color05">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color06">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color07">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color08">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color09">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
									<label class="pt-control pt-checkbox color10">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Disseminate
									</label>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Types <span class="badge">1/20</span><i class="material-expand_more"></i>
								</h3>
								<div class="collapse width100">
									<label class="pt-label">
										<div class="pt-input-group">
											<span class="pt-icon pt-icon-search"></span>
											<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
											<button class="pt-button pt-minimal pt-icon-small-cross"></button>
										</div>
									</label>
									<div class="scrollable">
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Agency scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35354 -->Agency scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Attachment constraint" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35358 -->Attachment constraint
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Category scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35362 -->Category scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Categorisation" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35366 -->Categorisation
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Codelist" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35370 -->Codelist
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Concept scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35374 -->Concept scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Content constraint" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35378 -->Content constraint
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Data consumer scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35382 -->Data consumer scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Data provider scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35386 -->Data provider scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Data structure definition" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35390 -->Data structure definition
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Dataflow" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35394 -->Dataflow
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Hierarchical codelist" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35398 -->Hierarchical codelist
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Metadata structure definition" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35402 -->Metadata structure definition
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Metadataflow" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35406 -->Metadataflow
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Organisation scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35410 -->Organisation scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Organisation unit scheme" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35414 -->Organisation unit scheme
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Process" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35418 -->Process
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Provision agreement" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35422 -->Provision agreement
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Reporting taxonomy" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35426 -->Reporting taxonomy
											<!-- /react-text -->
										</label>
										<label class="pt-control pt-checkbox filters-list-item">
											<input type="checkbox" class="filters-list-item" label="Structure set" value="on"><span class="pt-control-indicator"></span>
											<!-- react-text: 35430 -->Structure set
											<!-- /react-text -->
										</label>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Owners <span class="badge">0/123</span><i class="material-expand_more"></i>
								</h3>
								<div class="collapse width100">
									<label class="pt-label">
										<div class="pt-input-group">
											<span class="pt-icon pt-icon-search"></span>
											<input class="pt-input" style="" type="text" placeholder="Filter" dir="auto" />
											<button class="pt-button pt-minimal pt-icon-small-cross"></button>
										</div>
									</label>
									<label class="pt-control pt-checkbox">
										<input type="checkbox" checked />
										<span class="pt-control-indicator"></span>
										All my artefacts
									</label>
									<div class="pt-tree pt-elevation-0">
										<ul class="pt-tree-node-list pt-tree-root">
											<li class="pt-tree-node">
												<div class="pt-tree-node-content pt-tree-node-content-0">
													<span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-closed"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label">Level 1 1</span>
												</div>
												<div class="pt-collapse">
													<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
												</div>
											</li>
											<li class="pt-tree-node pt-tree-node-expanded">
												<div class="pt-tree-node-content pt-tree-node-content-0"><span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-open"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label"><span class="pt-popover-target"><span tabindex="0">Level 1 2</span>
													<!-- react-empty: 1715 -->
													</span>
													</span>
												</div>
												<div class="pt-collapse" style="height: auto; overflow-y: visible; transition: none;">
													<div class="pt-collapse-body" style="transform: translateY(0px); transition: none;">
														<ul class="pt-tree-node-list">
															<li class="pt-tree-node">
																<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret-none pt-icon-standard"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-document"></span><span class="pt-tree-node-label">Item 1</span><span class="pt-tree-node-secondary-label"><span class="pt-popover-target"><span class="pt-icon-standard pt-icon-eye-open" tabindex="0"></span>
																	<!-- react-empty: 1727 -->
																	</span>
																	</span>
																</div>
																<div class="pt-collapse">
																	<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
																</div>
															</li>
															<li class="pt-tree-node">
																<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret-none pt-icon-standard"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-document"></span><span class="pt-tree-node-label">Item 2</span>
																</div>
																<div class="pt-collapse">
																	<div class="pt-collapse-body" style="transform: translateY(0px);"></div>
																</div>
															</li>
															<li class="pt-tree-node">
																<div class="pt-tree-node-content pt-tree-node-content-1"><span class="pt-tree-node-caret pt-icon-standard pt-tree-node-caret-closed"></span><span class="pt-tree-node-icon pt-icon-standard pt-icon-folder-close"></span><span class="pt-tree-node-label"><span class="pt-popover-target"><span tabindex="0">Sublevel 1</span>
																	<!-- react-empty: 1744 -->
																	</span>
																	</span>
																</div>
																<div class="pt-collapse">
																	<div class="pt-collapse-body" style="transform: translateY(-90px);"></div>
																</div>
															</li>
														</ul>
													</div>
												</div>
											</li>
										</ul>
									</div>
								</div>
							</div>
							<div class="filter-box">
								<h3 class="collapse-header">
									Version <span class="badge">0/2</span><i class="material-expand_more"></i>
								</h3>
								<div class="collapse width100">
									<label class="pt-control pt-radio">
										<input type="radio" name="docs-radio-regular" />
										<span class="pt-control-indicator"></span>
										Latest
									</label>
									<label class="pt-control pt-radio">
										<input type="radio" name="docs-radio-regular" checked />
										<span class="pt-control-indicator"></span>
										All
									</label>
									<div class="separator"></div>
									<label class="pt-control pt-checkbox">
										<input type="checkbox" />
										<span class="pt-control-indicator"></span>
										Is Final
									</label>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div bp-layout="col 9@lg 8@md">
					<div class="width100">
						<h3 class="page-inner-title"></h3>
						<div bp-layout="row gutter-none">
							<div bp-layout="col 12@lg 12@md">
								<div bp-layout="flex" style="">
									<div bp-layout="fit text-left" style="padding: 0px 10px;">
										<div class="input-group" style="position: relative; height: 30px; width:30px; border: 1px solid #bbb; border-radius: 3px; background: #f1f1f1;">
											<div class="input-group-prepend" style="text-align: center;line-height: 19px; font-size: 24px;">
												<input type="checkbox" aria-label="Checkbox for following text input">
											</div>
										</div>
									</div>
									<div bp-layout="fill text-center" style="">
										<div class="pt-input-group pt-fill">
											<span class="pt-icon material-search" style="font-size: 20px; margin: 1px 0 0 1px;"></span>
											<input type="text" class="pt-input pt-fill" placeholder="I’m looking for" value="" />
											<button class="pt-button pt-minimal pt-icon-small-cross"></button>
										</div>
									</div>
									<div bp-layout="fit">
										<div class="text-right">
											<ul class="pagination" style="margin:0;">
												<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="First page"><i class="material-icons">first_page</i></span></a></li>
												<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="Previous page"><i class="material-icons">chevron_left</i></span></a></li>
												<li class=""><label class="pt-label pt-inline"> Page <input class="pt-input" style="width: 42px; margin: 0 5px; text-align: center;" type="text" value="1" /> of 272</label></li>
												<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Next page"><i class="material-icons">chevron_right</i></span></a></li>
												<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Last page"><i class="material-icons">last_page</i></span></a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
						</div>
						<br>
						<div class="color01 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">dataflow</span> <a href="">Gross domestic product (GDP) 1.1</a></h3></div>
								<div>[SNA_TABLE1_DF] <span class="pt-navbar-divider"></span> 1.1 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> OECD <span class="pt-navbar-divider"></span> <a href=""><span class="btn-descr" data-tippy-content="preview"><span class="material-visibility"></span></span></a> <span class="updated">(123 observations) <a href=""><span class="pt-icon material-refresh"></span></a></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									<div><strong><em>Topic:</em></strong> Economy and finance &rsaquo; Annual National Account &rsaquo; Gross Domestic Product; NA Main Aggregates &rsaquo; Main Economic Indicators</div>
									<div><strong><em>Workspaces:</em></strong> Design, Process</div>
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color01 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">dataflow</span> <a href="">International Merchandise Trade Statistics (000's)</a></h3></div>
								<div>[DF_IMTS] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> SPC <span class="pt-navbar-divider"></span> <span style="border: 8px solid #0b71b0; border-radius: 16px; display: inline-block;" class="btn-descr" data-tippy-content="Collect space"></span> <span style="border: 8px solid #ff5a00; border-radius: 16px; display: inline-block;" class="btn-descr" data-tippy-content="Disseminate space"></span> <span class="pt-navbar-divider"></span> <a href=""><span class="btn-descr" data-tippy-content="preview"><span class="material-visibility"></span></span></a> <span class="updated">(123 observations) <a href=""><span class="pt-icon material-refresh"></span></a></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									<em>This dataflow has no category information</em>
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color01 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">dataflow</span> <a href="">PPPs and exchange rates</a></h3></div>
								<div>[SNA_TABLE1_DF] <span class="pt-navbar-divider"></span> 1.1 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> OECD <span class="pt-navbar-divider"></span> <a href=""><span class="btn-descr" data-tippy-content="preview"><span class="material-visibility"></span></span></a> <span class="updated">(0 observations) <a href=""><span class="pt-icon material-refresh"></span></a></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									<div><strong><em>Topic:</em></strong> Economy and finance</div>
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									<div><strong><em>Topic:</em></strong> Economy and finance</div>
									<div><strong><em>Statistical domain:</em></strong> Main Economic Indicators</div>
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									<div><strong><em>Topic:</em></strong> Economy and finance</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<div class="color02 structure-row" bp-layout="row">
							<div bp-layout="col 10@lg 10@md">
								<div style="padding: 12px 0 5px 0;"><h3><input type="checkbox" name="en1" value="" /> <span class="pt-tag pt-intent-primary pt-minimal">agencysheme</span> <a href="">SDMX Agency sheme</a></h3></div>
								<div>[AGENCIES] <span class="pt-navbar-divider"></span> 1.0 <span class="pt-navbar-divider"></span> <span class="material-done"></span> Is Final <span class="pt-navbar-divider"></span> SDMX <span class="pt-navbar-divider"></span></div>
							</div>
							<div bp-layout="col 2@lg 2@md" style="text-align: right; position: relative;">
								<a class="btn btn-primary collapse-btn btn-block" style="position: absolute; top: 5px; right: 5px;"><span class="pt-icon-large material-expand_more" style="font-size: 25px"></span></a>
								<div class="dropdown" style="position: absolute; top: 40px; right: 4px;">
									<button class="dropdown-toggle btn-floating btn-sm btn-link waves-effect waves-light" type="button" id="dropdownMenu1" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="border: none; margin:0;">
										<i class="material-menu" style="color: #222; font-size:22px;"></i>
									</button>
									<ul class="dropdown-menu multi-level dropdown-menu-right" role="menu" aria-labelledby="dropdownMenu">
										<!--<li class="dropdown-item"><a href="#">Some action</a></li>
										<li class="dropdown-item"><a href="#">Some other action</a></li>
										<li class="dropdown-divider"></li>-->
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Structure</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">Without referenced Structure</a></li>
														<li class="dropdown-item last"><a href="#">With referenced Structure</a></li>
													</ul>
												</li>
												<li class="dropdown-divider"></li>
												<li class="dropdown-item"><a href="#"><i class="icon-blank" style="margin-left:-5px"></i> Delete</a></li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Data</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-item">
													<a href="#" data-toggle="modal" data-target="#basic1"><i class="icon-blank" style="margin-left:-5px"></i> Transfer</a></li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
										<li class="dropdown-submenu">
											<a class="dropdown-item" tabindex="-1" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Metadata</a>
											<ul class="dropdown-menu dropdown-menu-right">
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Transfer</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">to Disseminate space</a></li>
														<li class="dropdown-item last"><a href="#">to Process space</a></li>
													</ul>
												</li>
												<li class="dropdown-submenu">
													<a class="dropdown-item" href="#"><i class="material-arrow_left" style="margin-left:-5px"></i> Download</a>
													<ul class="dropdown-menu dropdown-menu-right">
														<li class="dropdown-item last"><a href="#">in XML format</a></li>
														<li class="dropdown-item last"><a href="#">in CSV format</a></li>
													</ul>
												</li>
											</ul>
										</li>
									</ul>
								</div>
							</div>
							<div bp-layout="col 12@lg 12@md" class="hidethis">
								<div>
									Aliquam facilisis purus elit, venenatis blandit diam gravida porta. Donec eleifend augue ullamcorper egestas imperdiet. Proin dignissim, urna ac pretium lobortis, lorem ligula iaculis est, ut aliquam justo nunc et nunc. In hac habitasse platea dictumst. Duis placerat eleifend varius. Praesent malesuada, lorem at lobortis tempus, lectus nisl pulvinar ipsum, at elementum augue velit in lacus. Mauris rutrum ante mi, congue imperdiet tellus bibendum sit amet.
									<div class="line"></div>
									<div class="updated">Created on 4/11/2010 10:00:00 AM / Last updated 3/8/2017 3:23:37 PM</div>
								</div>
							</div>
						</div>
						<br>
						<div bp-layout="flex">
							<div bp-layout="fit text-left" style="padding: 10px 10px;">
								<label class="pt-label pt-inline">
									Results per page:
									<div class="pt-select pt-minimal">
										<select>
											<option selected>20</option>
											<option value="1">50</option>
											<option value="2">100</option>
											<option value="3">all</option>
										</select>
									</div>
								</label>
								
							</div>
							<div bp-layout="fill text-center" style="padding: 15px 10px;">
								
							</div>
							<div bp-layout="fit">
								<div class="text-right">
									<ul class="pagination">
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="First page"><i class="material-icons">first_page</i></span></a></li>
										<li class="disabled"><a href="#!"><span class="btn-pagi" data-tippy-content="Previous page"><i class="material-icons">chevron_left</i></span></a></li>
										<li class=""><label class="pt-label pt-inline"> Page <input class="pt-input" style="width: 42px; margin: 0 5px; text-align: center;" type="text" value="1" /> of 272</label></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Next page"><i class="material-icons">chevron_right</i></span></a></li>
										<li class="waves-effect"><a href="#!"><span class="btn-pagi" data-tippy-content="Last page"><i class="material-icons">last_page</i></span></a></li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	<footer style="border-top: 1px solid #ccc; padding: 10px 0 0 0; background: #f0f0f0;">
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 10@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="demo">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="demo" style="text-align: right;">
							<div>This is a beta version of the .Stat Data Lifecycle Manager.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
<!-- The Modal -->
<div id="basic1" class="modal">
	<div class="modal-dialog" role="document">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title" id="exampleModalLabel">Modal title</h5>
				<button type="button" class="close" data-dismiss="modal" aria-label="Close">
					<span aria-hidden="true">&times;</span>
				</button>
			</div>
			<div class="modal-body">
				...
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
				<button type="button" class="btn btn-primary">Save changes</button>
			</div>
		</div>
	</div>
</div>
	
</body>
</html>